AWS Lambda 的 Node.js 支援 6.10 了

AWS Lambda 總算是支援 Node.js 6.10 了:「AWS Lambda Supports Node.js v6.10」。不過 6 還是沒有原生的 async/await,目前的 7 才有... 還是要靠 module 支援。

繼續用 Python 2.7 寫... @_@

This entry was posted in AWS, Cloud, Computer, Murmuring, Network, Programming and tagged , , , , , , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *